{% load static wagtailuserbar %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>
    {% block title %}
      {% if self.seo_title %}{{ self.seo_title }}{% else %}{{ self.title }}{% endif %}
    {% endblock %}
    {% block title_suffix %}
      {% with self.get_site.site_name as site_name %}
        {% if site_name %}- {{ site_name }}{% endif %}
      {% endwith %}
    {% endblock %}
  </title>
  <meta name="description" content=""/>
  <meta name="keywords" content="micky miseck,miguel angel cumpa ascuña,mcumpa"/>
  <meta name="author" content="Oceantics Inc."/>
  <link rel="shortcut icon" href="{% static 'img/favicon.ico' %}">
  <link href="https://fonts.googleapis.com/css?family=Muli:300,400,600" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/LineIcons.css' %}">
  <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
  <link rel="stylesheet" href="{% static 'css/owl.carousel.min.css' %}">
  <link rel="stylesheet" href="{% static 'css/magnific-popup.css' %}">
  <link rel="stylesheet" href="{% static 'css/sky-blue-color.css' %}" id="option-color">
  <link rel="stylesheet" href="{% static 'css/main.css' %}">
  <link rel="stylesheet" href="{% static 'css/colorfull-main.css' %}">
  <link rel="stylesheet" href="{% static 'css/cumpa.css' %}">
  <meta http-equiv="Content-Security-Policy" content="default-src * 'unsafe-inline'">
  {% block extra_css %}{% endblock %}
</head>
<body class="{% block body_class %}{% endblock %}"{% block body_extras %}{% endblock %}>
{% wagtailuserbar %}
<div id="overlayer"></div>
<span class="loader"></span>
{% include "cumpa/sections/header.html" %}
<main id="main">
  {% block content %}{% endblock %}
</main>
<div class="next-prev-page">
  <button type="button" class="prev-page bg-base-color">
    <i class="fa fa-angle-up text-white"></i>
  </button>
  <button type="button" class="next-page bg-base-color mt-3">
    <i class="fa fa-angle-down text-white"></i>
  </button>
</div>
<script src="{% static 'js/jquery-3.4.1.min.js' %}"></script>
<script src="{% static 'js/bootstrap.js' %}"></script>
<script src="{% static 'js/jquery.easing.min.js' %}"></script>
<script src="{% static 'js/jquery.countTo.js' %}"></script>
<script src="{% static 'js/typed.js' %}"></script>
<script src="{% static 'js/jquery.magnific-popup.min.js' %}"></script>
<script src="{% static 'js/isotope.pkgd.min.js' %}"></script>
<script src="{% static 'js/owl.carousel.min.js' %}"></script>
<script src="{% static 'js/arshia.js' %}"></script>
<script src="{% static 'js/cumpa.js' %}"></script>
{% block extra_js %}{% endblock %}
</body>
</html>
